Package: python-mapnik
Version: 0.7.1-1+b2
Severity: grave
Tags: squeeze
Justification: renders package unusable

starting the script  ./generate_image.py
gives the error message:

Traceback (most recent call last):
  File "./generate_image.py", line 16, in <module>
    import mapnik
  File "/usr/lib/pymodules/python2.6/mapnik/__init__.py", line 53, in
<module>
    from _mapnik import *
ImportError: libicuuc.so.42: cannot open shared object file: No such
file or directory

The actual package in testing libicu44 (4.4.1-6) is installed, it
contains /usr/lib/libicuuc.so.44



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages python-mapnik depends on:
ii  libboost-python1.42.0         1.42.0-4   Boost.Python Library
ii  libc6                         2.11.2-6   Embedded GNU C Library: Shared lib
ii  libgcc1                       1:4.4.4-8  GCC support library
ii  libjpeg62                     6b1-1      The Independent JPEG Group's JPEG 
ii  libmapnik0.7                  0.7.1-1+b2 C++/Python toolkit for developing 
ii  libpng12-0                    1.2.44-1   PNG library - runtime
ii  libstdc++6                    4.4.4-8    The GNU Standard C++ Library v3
ii  python                        2.6.5-13   interactive high-level object-orie
ii  python-cairo                  1.8.8-1+b1 Python bindings for the Cairo vect
ii  python-support                1.0.10     automated rebuilding support for P

python-mapnik recommends no packages.

python-mapnik suggests no packages.

-- no debconf information



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to